# Generated by pub on 2020-10-01 16:55:50.663204.
archive:file:///D:/AndroidDev/flutter/.pub-cache/hosted/pub.dartlang.org/archive-2.0.13/lib/
args:file:///D:/AndroidDev/flutter/.pub-cache/hosted/pub.dartlang.org/args-1.6.0/lib/
async:file:///D:/AndroidDev/flutter/.pub-cache/hosted/pub.dartlang.org/async-2.4.2/lib/
boolean_selector:file:///D:/AndroidDev/flutter/.pub-cache/hosted/pub.dartlang.org/boolean_selector-2.0.0/lib/
characters:file:///D:/AndroidDev/flutter/.pub-cache/hosted/pub.dartlang.org/characters-1.0.0/lib/
charcode:file:///D:/AndroidDev/flutter/.pub-cache/hosted/pub.dartlang.org/charcode-1.1.3/lib/
clock:file:///D:/AndroidDev/flutter/.pub-cache/hosted/pub.dartlang.org/clock-1.0.1/lib/
collection:file:///D:/AndroidDev/flutter/.pub-cache/hosted/pub.dartlang.org/collection-1.14.13/lib/
convert:file:///D:/AndroidDev/flutter/.pub-cache/hosted/pub.dartlang.org/convert-2.1.1/lib/
crypto:file:///D:/AndroidDev/flutter/.pub-cache/hosted/pub.dartlang.org/crypto-2.1.5/lib/
cupertino_icons:file:///D:/AndroidDev/flutter/.pub-cache/hosted/pub.dartlang.org/cupertino_icons-0.1.3/lib/
fake_async:file:///D:/AndroidDev/flutter/.pub-cache/hosted/pub.dartlang.org/fake_async-1.1.0/lib/
flutter:file:///D:/AndroidDev/flutter/packages/flutter/lib/
flutter_test:file:///D:/AndroidDev/flutter/packages/flutter_test/lib/
image:file:///D:/AndroidDev/flutter/.pub-cache/hosted/pub.dartlang.org/image-2.1.18/lib/
matcher:file:///D:/AndroidDev/flutter/.pub-cache/hosted/pub.dartlang.org/matcher-0.12.8/lib/
meta:file:///D:/AndroidDev/flutter/.pub-cache/hosted/pub.dartlang.org/meta-1.1.8/lib/
path:file:///D:/AndroidDev/flutter/.pub-cache/hosted/pub.dartlang.org/path-1.7.0/lib/
percent_indicator:file:///D:/AndroidDev/flutter/.pub-cache/hosted/pub.dartlang.org/percent_indicator-2.1.7+4/lib/
petitparser:file:///D:/AndroidDev/flutter/.pub-cache/hosted/pub.dartlang.org/petitparser-3.0.4/lib/
progress_indicators:file:///D:/AndroidDev/flutter/.pub-cache/hosted/pub.dartlang.org/progress_indicators-0.1.5/lib/
sky_engine:file:///D:/AndroidDev/flutter/bin/cache/pkg/sky_engine/lib/
source_span:file:///D:/AndroidDev/flutter/.pub-cache/hosted/pub.dartlang.org/source_span-1.7.0/lib/
stack_trace:file:///D:/AndroidDev/flutter/.pub-cache/hosted/pub.dartlang.org/stack_trace-1.9.5/lib/
stream_channel:file:///D:/AndroidDev/flutter/.pub-cache/hosted/pub.dartlang.org/stream_channel-2.0.0/lib/
string_scanner:file:///D:/AndroidDev/flutter/.pub-cache/hosted/pub.dartlang.org/string_scanner-1.0.5/lib/
term_glyph:file:///D:/AndroidDev/flutter/.pub-cache/hosted/pub.dartlang.org/term_glyph-1.1.0/lib/
test_api:file:///D:/AndroidDev/flutter/.pub-cache/hosted/pub.dartlang.org/test_api-0.2.17/lib/
typed_data:file:///D:/AndroidDev/flutter/.pub-cache/hosted/pub.dartlang.org/typed_data-1.2.0/lib/
vector_math:file:///D:/AndroidDev/flutter/.pub-cache/hosted/pub.dartlang.org/vector_math-2.0.8/lib/
xml:file:///D:/AndroidDev/flutter/.pub-cache/hosted/pub.dartlang.org/xml-4.5.1/lib/
a_flutter_app:lib/
